Skip to main content

Installing and upgrading help

After Upgradation of moodle 2.9 to 3.7.3